img {
	border: 0;
}

.ajax__calendar_days table tr td, .ajax__calendar_months table tr td, .ajax__calendar_years table tr td {
	padding: 0;
	margin: 0;
}

p {
	margin: 0;
	padding: 0;
}

	p:before, h1:before, h2:before, h3:before, h4:before {
		content: "";
		width: 10em;
		display: block;
		overflow: hidden;
	}

.validator {
	font-weight: bold;
	color: #FF0000;
}

.upperCase {
	text-transform: uppercase;
}

.sticky {
	position: fixed;
}

.notBold {
	font-weight: normal !important;
}

IMG.hyperlink {
	border-width: 0;
	margin-right: 3px;
	vertical-align: middle;
}

.block {
	display: block;
}

.inline {
	display: inline;
}

.inline-block {
	display: inline-block;
}

.nowrap {
	display: inline-block;
	white-space: nowrap;
}


.wide {
	width: 100%;
}

.padded {
	padding: 10px;
}

.padded2 {
	padding: 15px;
}

.padded3 {
	padding: 20px;
}

.centerMe {
	margin: 0 auto;
}

.rightMe {
	margin: 0 0 0 auto;
}

.viewportCenter {
	margin: auto;
	position: fixed;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
}

.centerContents, .centerContents td, .centerContents th, .centerContents tr td {
	text-align: center;
}

	.centerContents table, .centerContents div {
		margin: 0 auto;
	}

.leftContents, .leftContents td, .leftContents th, .leftContents tr td {
	text-align: left;
}

	.leftContents table, .leftContents div {
		margin: 0;
	}

.rightContents, .rightContents td, .rightContents th, .rightContents tr td {
	text-align: right;
}

	.rightContents table, .rightContents div {
		margin-left: auto;
		margin-right: 0;
	}

.icon {
	font-size: 20px !important;
	vertical-align: middle;
}

.content-box {
	box-sizing: content-box;
}

.border-box {
	box-sizing: border-box;
}

.responsive {
	width: 100%;
}

/* ICONS LIST ========================== */
ul.icons {
	margin-left: 20px;
}

	ul.icons, ul.icons > li {
		list-style-type: none;
	}

		ul.icons > li {
			position: relative;
			padding-left: 25px;
			margin: 0 0 10px 0;
		}

			ul.icons > li:before {
				position: absolute;
				top: 0;
				left: 0;
				font-family: FontAwesome;
				color: #0a2240;
			}

			ul.icons.light > li:before, ul.icons > li.light:before {
				color: #fff;
			}

			ul.icons.pdf > li:before, ul.icons > li.pdf:before {
				content: "\f1c1";
			}

			ul.icons.external > li:before, ul.icons > li.external:before {
				content: "\f08e";
			}

			ul.icons.music > li:before, ul.icons > li.music:before {
				content: "\f001";
			}

			ul.icons.user > li:before, ul.icons > li.user:before {
				content: "\f007";
			}

			ul.icons.email > li:before, ul.icons > li.email:before {
				content: "\f003";
			}

			ul.icons.bus > li:before, ul.icons > li.bus:before {
				content: "\f207";
			}

			ul.icons.plus > li:before, ul.icons > li.plus:before {
				content: "\f067";
			}

			ul.icons.news > li:before, ul.icons > li.news:before {
				content: "\f1ea";
			}

			ul.icons.help > li:before, ul.icons > li.help:before {
				content: "\f29c";
			}

			ul.icons > li.cal:before {
				content: "\f073";
			}

			ul.icons > li.txt:before {
				content: "\f0f6";
			}



table {
	border-collapse: collapse;
	border-spacing: 0;
}

	table td, table th {
		padding: 0;
		margin: 0;
	}


	table.grid {
		border-spacing: 0;
		border-collapse: collapse;
	}

		table.grid th {
			border: 1px solid gray;
			padding: 0;
			font-weight: bold;
			background-color: #F4F4F4;
			-moz-border-radius: 0px;
		}

		table.grid td {
			border: 1px solid gray;
			padding: 0;
			background-color: white;
			-moz-border-radius: 0px;
		}

	table.clear {
		border-width: 0;
		border-spacing: 0;
		border-style: none;
	}

		table.clear th {
			border-width: 0;
			border-style: none;
			background-color: #F4F4F4;
			-moz-border-radius: 0px;
			background-color: transparent !important;
		}

		table.clear td {
			border-width: 0;
			border-style: none;
			-moz-border-radius: 0px;
			background-color: transparent !important;
		}

	table.center td, table.center th {
		text-align: center;
	}

	table.middle td, table.middle th {
		vertical-align: middle;
	}

td.middle, th.middle {
	vertical-align: middle;
}

table.normal {
	border-collapse: collapse;
	border-spacing: 0;
}

	table.normal td, table.normal th {
		padding: 3px;
		margin: 0;
		vertical-align: middle;
	}


table.plainLinks td a, table.plainLinks th a {
	font-weight: normal;
}

table.invisible td, table.invisible th {
	padding: 0;
	border-spacing: 0;
	border-collapse: collapse;
}

table.padded td, table.padded th {
	padding: 2px;
}

table.extraPadded td, table.extraPadded th {
	padding: 5px;
}

.vtop {
	vertical-align: top;
}

table.vtop > tbody > tr > th,
table.vtop > tbody > tr > td,
.table.vtop > div > div,
.table.vtop > div > div {
	vertical-align: top;
}


table.vmiddle > tbody > tr > th,
table.vmiddle > tbody > tr > td,
.table.vmiddle > div > div,
.table.vmiddle > div > div {
	vertical-align: middle;
}

.vmiddle {
	vertical-align: middle;
}

table.vbottom > tbody > tr > th,
table.vbottom > tbody > tr > td,
.table.vbottom > div > div,
.table.vbottom > div > div {
	vertical-align: bottom;
}

.vbottom {
	vertical-align: bottom;
}

blockquote {
	margin: 5px 0 20px 35px;
}

dt {
	font-weight: bold;
	margin-top: 12px;
	margin-bottom: 3px;
}

dd {
	margin: 0 0 3px 15px;
}

.paddedBorder {
	padding: 3px;
	border: 1px solid gray;
	background-color: #FFFFFF;
}

	.paddedBorder img {
		vertical-align: top;
	}

.blackBorder {
	border: solid black;
	border-width: 1px;
}

	.blackBorder img {
		vertical-align: top;
	}

.silverBorder {
	border: solid silver;
	border-width: 1px;
}

	.silverBorder img {
		vertical-align: top;
	}

.subtle {
	color: #777;
}



.error {
	font-weight: bold;
	color: red;
}

.floatLeft {
	float: left;
	margin-right: 15px;
	margin-bottom: 15px;
}

.floatRight {
	float: right;
	margin-left: 15px;
	margin-bottom: 15px;
}

.clearBoth {
	clear: Both;
	height: 0;
}

.modalBackground {
	background-color: #000;
	filter: alpha(opacity=80);
	opacity: 0.8;
}

.modalPopup {
	width: 450px;
	padding: 5px;
	border: 1px double black;
	background-color: #FFF;
}

.hide {
	display: none;
}

.show {
	display: inline;
}

P.pageBreak {
	page-break-before: always;
}

fieldset {
	padding: 15px;
}

legend {
	font-size: 120%;
	color: #35496a;
	font-weight: bold;
	margin-bottom: 15px;
}

.autoComplete {
	padding: 2px;
	margin: 0;
	background-color: #FFF;
	border: 1px solid gray;
	visibility: hidden;
}

.autoCompleteItem {
	text-align: left;
	list-style: none;
	padding: 2px;
	margin: 0;
}

.autoCompleteSelected {
	text-align: left;
	background-color: lightblue;
	color: #000;
	list-style: none;
	padding: 2px;
	margin: 0;
}

.table {
	display: table;
}

	.table > div {
		display: table-row;
	}

		.table > div > div {
			display: table-cell;
		}

.hidden {
	display: none;
}

/* Table cell borders */
.top {
	border-top: 1px solid black;
}

.right {
	border-right: 1px solid black;
}

.bottom {
	border-bottom: 1px solid black;
}

.left {
	border-left: 1px solid black;
}

.N {
	border: solid black;
	border-width: 1px 1px 0 1px;
}

.U {
	border: solid black;
	border-width: 0 1px 1px 1px;
}

.C {
	border: solid black;
	border-width: 1px 0 1px 1px;
}

.inC {
	border: solid black;
	border-width: 1px 1px 1px 0;
}

.full {
	border: 1px solid black;
}

.none {
	border: none !important;
}
/* End Table cell borders */

@media print {
	.hideOnPrint {
		display: none;
	}
}
